.Feedback-form {
  width: 400px;
  border: 1px solid #cac9c9;
  padding: 2rem;
  margin: 0rem auto;
  border-radius: 15px;
  min-height: 435px;
}

.ant-input-number {
  width: 100%;
}

#nest-messages_user_introduction {
  min-height: 140px;
}

.List {
  box-shadow: 0px 0px 12px #cfcfcf;
  border-radius: 12px;
}
